UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 299

XACT 5 installation: Installing EPLD software over beta version may fail

Description

If the XACT 5 EPLD software (DS550) is installed over an existing BETA,

pre-release of the DS550 version 5, the install program may fail.

解决方案

To work around this problem either install to a different directory,

or delete the beta software before installing the production release.

AR# 299
创建日期 09/20/1995
Last Updated 04/12/2010
状态 Archive
Type 综合文章